<header id="navigation" class="p-navigation p-navigation--primary is-dark">
  <div class="p-navigation__row u-fixed-width">
    
    <div class="p-navigation__banner">
      <div class="p-navigation__tagged-logo">
        <a class="p-navigation__link" href="{{ '/' | relative_url }}" title="{{ site.title }}">
          <div class="p-navigation__logo-tag">
            <img class="p-navigation__logo-icon" src="{{ 'assets/img/icon-white.svg' | relative_url }}" alt="logo">
          </div>
          <span class="p-navigation__logo-title">Ubuntu</span>
        </a>
      </div>
      
      <a href="#navigation" class="p-navigation__toggle--open" title="menu">Menu</a>
      <a href="#navigation-closed" class="p-navigation__toggle--close" title="zavřít menu">Zavřít menu</a>
    </div>

    {% include navigation.html %}

  </div>
</header>

<header id="navigation--secondary" class="p-navigation p-navigation--secondary is-light">
  <div class="p-navigation__row u-fixed-width">
    {% include navigation_secondary.html %}
  </div>
</header>
